This week's book giveaway is in the Clojure forum.
We're giving away four copies of Clojure in Action and have Amit Rathore and Francis Avila on-line!
See this thread for details.
Win a copy of Clojure in Action this week in the Clojure forum!
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

SCBCD 5.0 vs SCBCD 6.0 vs JPA developer.

 
Cristian Daniel Ortiz Cuellar
Ranch Hand
Posts: 81
  • 0
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
hey Guys. how ya doing..

i am trying to get SCBCD. certification. i am getting ready.

i want to know the difference between. SCBCD 5.0 and SCBCD 6.0.??

in SCBCD 5.0 my JPA knowledge is evaluated? or in SCBCD 6.0(part 2 of the Exam.)

which do you recommend to me.
is SCBCD 5.0 is better than. SCBCD 6.0(Oracle Certified Expert, Java EE 6 Enterprise JavaBeans Developer) without JPA Developer.

thanks a lot..
 
rajeswari kannan
MyExamCloud Software Support
Ranch Hand
Posts: 80
  • 0
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Please read this thread about OCP EJB and OCE level certifications for EJB and JPA.

http://www.coderanch.com/t/559129/java-EJB-SCBCD/certification/Why-two-certification-EJB-new



 
Thakur Sachin Singh
Ranch Hand
Posts: 242
Hibernate Java Spring
  • 0
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Always give latest Api certification, it gives you to understand the topic as well as help for the best job finding for you.
 
Cristian Daniel Ortiz Cuellar
Ranch Hand
Posts: 81
  • 0
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Thakur Sachin Singh wrote:Always give latest Api certification, it gives you to understand the topic as well as help for the best job finding for you.

Thanks Thakur. i will go For SCBCD 5.0 can you give some tips about the next two Books..

http://www.amazon.com/Enterprise-JavaBeans-3-0-Richard-Monson-Haefel/dp/059600978X Enterprise JavaBeans 3.0.
http://www.amazon.com/Enterprise-JavaBeans-3-1-Andrew-Rubinger/dp/0596158025/ref=pd_vtp_b_2/175-3204604-4176840 Enterprise JavaBeans 3.1.

the Version of 3.1 works for SCBCD 5.0 or the version Using 3.0 is best suited for the exam. thanks a lot..

 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic